IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOLUNUM' AND SYSOBJECTS.name = 'HYIZLEMTRANSFUZYON')
ALTER TABLE dbo.[HYIZLEMTRANSFUZYON] ADD SOLUNUM NVARCHAR(20) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PERSONEL' AND SYSOBJECTS.name = 'HYIZLEMTRANSFUZYON')
ALTER TABLE dbo.[HYIZLEMTRANSFUZYON] ADD PERSONEL NVARCHAR(50) NULL
go